@charset "shift_JIS";
/* CSS Document */

* { 
margin: 0;
 padding: 0;
  border: 0;
	box-sizing: border-box;
}
ul {
    margin-left: 1em;
    list-style-position: outside;
    text-align: left;
    list-style-type: circle;
}
ol {
    margin-left: 1em;
    list-style-position: outside;
    text-align: left;
    list-style-type: decimal;
}

table {
}
table th {
    padding: 5px;
    border: 1px solid #EBEBEB;
}
table td {
	padding: 5px;
    border: 1px solid #EBEBEB;
}


/*---------------------------------------------------------
  						clearfix
---------------------------------------------------------*/
.clearfix:after {
    content: "."; 
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
.clea{
	clear:both;	
	}
* html .clearfix {
    height: 1px;
    /*?*//*/
    height: auto;
    overflow: hidden;
    /**/
}




h1 {

	
}
h1 img {
	width: 100%;
}




h3 {
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    text-align: left;
    font-size: 22px;
    -moz-background-size: 100% auto;
    font-weight: normal;
    padding-left: 5px;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    background-color: #FF5555;
    color: rgba(255,255,255,1.00);
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    border-left: 20px solid #ED2D2D;
    background-image: -webkit-linear-gradient(180deg,rgba(255,163,164,1.00) 0%,rgba(255,85,85,1.00) 100%);
    background-image: -moz-linear-gradient(180deg,rgba(255,163,164,1.00) 0%,rgba(255,85,85,1.00) 100%);
    background-image: -o-linear-gradient(180deg,rgba(255,163,164,1.00) 0%,rgba(255,85,85,1.00) 100%);
    background-image: linear-gradient(270deg,rgba(255,163,164,1.00) 0%,rgba(255,85,85,1.00) 100%);
}


h2 {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    text-align: center;
    font-weight: normal;
    margin-left: 0px;
    padding-left: 10px;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-size: 30px;
    color: rgba(82,61,56,1.00);
}
h2 img {
width: 400px;

}

h4 {
    text-align: left;
    font-size: 20px;
    font-weight: normal;
    color: #F84C67;
    margin-bottom: 10px;
    background-image: url(images/list1.png);
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 35px;
    padding-top: 5px;
    padding-bottom: 5px;
}

img {
	vertical-align: bottom;
	border: 0px;

}



main a:hover img {
	opacity: 0.7;
	-moz-opacity:0.7; 
	filter: alpha(opacity=70);
	zoom: 1;
}



/*ページ構成*/
html {
    margin: 0px;
    padding: 0px;
}
body {
    height: 100%;
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
    font-family: 'Kosugi Maru', sans-serif;
    font-size: 16px;
    color: #4D2600;
    background-color: #FFFFFF;
    line-height: 1.8em;
}

#system_main {
    width: 100%;
    text-align: center;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}


header {
    margin-right: auto;
    margin-left: auto;
    background-image: url(images/bg_body.png),url(images/bg_header.png);
    background-position: center top,center bottom;
    background-repeat: repeat-x,repeat-x;
	padding-bottom: 40px;
}


.mainbox {
    text-align: center;
    display: block;
    clear: both;
    width: 78%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 60px;
    padding-top: 20px;
    padding-bottom: 20px;
}
  #main {
    padding-top: 0px;
    background-image: url(images/bg_main.png);
    background-position: center top;
    background-repeat: repeat-y;
    background-size: 100% auto;
  }



footer {
    padding: 30px 0;
    background-image: url(images/bg_footer.png);
    background-position: center bottom;
    background-repeat: repeat-x;
}
#fb {
    text-align: center;	
    margin-right: auto;
    margin-left: auto;
}
footer .copy {
    text-align: center;
    font-size: 12px;
    color: #FFFFFF;
    margin-right: auto;
    margin-left: auto;
    padding-top: 8px;
}

#page_top{
  width: 70px;
  height: 70px;
  position: fixed;
  right: 30px;
  bottom: -70px;
	z-index: 100;
}

#page_top img {
    width: 100%;
}

/* トップ */
/* slide */

#slide{
	position:relative;
	margin:0 auto;
}

#camera_slide{

}
#frame{
	position:absolute;
	left:0;
	top:0;
	z-index:10;
	
}
#frame img{
    width: 60%;
}
.fuwafuwa {
  animation: floating-y 1.8s ease-in-out infinite alternate-reverse;
}
@keyframes floating-y {
  0% {
    transform: translateY(-10%);
  }
  100% {
    transform: translateY(10%);
  }
}




#news {
    margin-bottom: 30px;

	}
#news ul {
    text-align: left;
    background-color: #F8F5EF;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    margin-left: auto;
	list-style: none;
}
#news li {
	text-align: left;
	border-bottom: 1px dashed #5F2A09;
	margin-bottom: 3px;
	padding-bottom: 3px;

}
.flex {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    flex-wrap : wrap;
}




#map {
    margin-bottom: 60px;
	}
	

#map iframe {
    width: 100%;
    height: 295px;
	}
#map div {
    text-align: left;
    
	}


#outline {
    margin-bottom: 60px;
	}
#outline table {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    margin-bottom: 20px;
}
#outline th {
    border-bottom: 1px dotted #6A7C92;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    text-align: center;
    background-color: #FFDFB1;
    white-space: nowrap;
}
#outline td {
    text-align: left;
    border-bottom: 1px dotted #6A7C92;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    background-color: rgba(255,255,255,1.00);
}
#outline > ul {
    margin-left: 40px;	
}
#outline >ul li {
    border-bottom: 1px dashed #B1B1B1;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
#link {}
#link ul {
	width: 50%;
    margin-left: auto;
    margin-right: auto;
	display: flex;
	list-style: none;
}
#link ul li {
    width: calc(100% / 2);
    margin-bottom: 10px;
}
#link ul li img {
	width: 100%;
	transition-duration: 1s;
}
#link ul li a:hover img {
	opacity: 0.7;
	transform: rotate(-5deg);
	transition-duration: 1s;
	width: 100%;
}



#about {
	}


.txt {
    text-align: left;
    padding: 20px;
    background-color: #FFFFFF;
    border-radius: 20px;
    margin-bottom: 20px;
}

#tokushoku {
    margin-bottom: 50px;
	}

#tokushoku article {
    width: 100%;
    margin-bottom: 20px;
    padding: 20px;
    background-color: rgba(255,240,163,0.80);
    background-image: -webkit-linear-gradient(0deg,rgba(255,250,223,1.00) 0%,rgba(255,236,197,1.00) 100%);
    background-image: -moz-linear-gradient(0deg,rgba(255,250,223,1.00) 0%,rgba(255,236,197,1.00) 100%);
    background-image: -o-linear-gradient(0deg,rgba(255,250,223,1.00) 0%,rgba(255,236,197,1.00) 100%);
    background-image: linear-gradient(90deg,rgba(255,250,223,1.00) 0%,rgba(255,236,197,1.00) 100%);
    border-radius: 20px;
	}
#tokushoku dl {
    padding: 30px;
    border-radius: 5px;
    border: 2px dashed #FF9D00;
    border-radius: 10px;
}
#tokushoku dt {
    text-align: left;
    margin-bottom: 15px;
    font-size: 1.2em;
    border-bottom: 3px double #FF9D00;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    color: #5B3D1E;
}

#tokushoku dd {
    border-bottom: 1px dashed #FF9D00;
    text-align: left;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}




#houshin {
    margin-bottom: 60px;
	}
.htxt {
    text-align: center;
    font-size: 2rem;
    color: #FF8455;
    font-weight: bold;
}
#floor {
    margin-bottom: 60px;
	}
#floorphoto ul {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    box-sizing: border-box;
    flex-wrap : wrap;
    margin-left: 0px;
    margin-right: 0px;
	list-style: none;
}
#floorphoto li {
	width: 23%;
	margin-left: 1%;
	margin-right: 1%;
    margin-bottom: 10px;
}
#floorphoto li img {
    width: 100%;
    object-fit: cover;
    height: 170px;
    border-radius: 8px;
}
#floorphoto li p {
    font-size: 0.9em;
    text-align: center;
}


#daily {
	margin-bottom: 60px;
}

#daybox {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    flex-wrap : wrap;
    margin-bottom: 30px;

}
#day1 {
    width: calc(50% - 20px);
    background-color: #FFEAF2;
    padding: 10px;
}

#day1 th {
    white-space: nowrap;
    background-color: #FFBDD6;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    border-width: 0px;
}
#day2 {
    width: calc(50% - 20px);
    background-color: #DBFBCD;
    padding: 10px;
}
#day2 th {
    white-space: nowrap;
    background-color: #B5EF9A;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    border-width: 0px;
}


#daybox table {
    width: 100%;
    border-spacing: 4px;
    border-collapse: separate;
    margin-bottom: 20px;
}
#daybox td {
    padding: 7px;
    background-color: #FFFFFF;
    text-align: center;
	border-width: 0px;
}
#daybox caption {
    padding-top: 7px;
    padding-right: 7px;
    padding-bottom: 7px;
    padding-left: 7px;
    border-radius: 10px;
    margin-bottom: 4px;
    margin-left: 5px;
    margin-right: 5px;
    line-height: 1.3em;
    color: #FFFFFF;
}

.daymidashi1 {
    font-size: 1.2rem;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #FF5A98;

}
.daymidashi2 {
    font-size: 1.2rem;
    font-weight: bold;
    color: #508F00;
    background-color: #59C726;
}
.dayphoto ul {
    width: 90%;
    list-style: none;
    margin-left: auto;
    margin-right: auto;
}
.dayphoto ul li {
    margin-bottom: 15px;
	box-sizing: border-box;

}
#daybox img {
	width: 100%;
}
.dayphoto ul li img {
	width: 100%;
    padding: 10px;
    border: 2px dashed #fff;
    margin: 0px;
    border-radius: 25px;
}



#event {
	margin-bottom: 60px;
}

#eflex {
    width:100%;
	list-style: none;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    flex-wrap : wrap;
}

#eflex img {
	width: 100%;

}
#eflex article {
    margin-bottom: 20px;
	width: 32%;
    padding: 10px;
    margin-bottom: 35px;
    border-radius: 20px;
}
#eflex article:nth-child(5n) {
    background-color: #DDFBFF;
}
#eflex article:nth-child(5n-2) {
    background-color: #FFEFC1;
}
#eflex article:nth-child(5n-3) {
    background-color: #DCF8B7;
}
#eflex article:nth-child(5n-1) {
    background-color: #E5E8FF;
}
#eflex article:nth-child(5n-4) {
    background-color: #FFE5F1;

}

.eflex {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    flex-wrap : wrap;
    margin-top: 40px;
}
#event table {
	width: 100%;
	border-collapse: collapse;
	border:0px;
}
#event th {
	border:0px;
}
#event td {
	padding: 5px;
	border:0px;
}

#event td figure {
    padding: 10px;
    border: 2px dashed #fff;
    margin: 0px;
    border-radius: 25px;
}

#event td figure img {
    width: 100%;
    border-radius: 15px;
}
#event th dl {
    text-align: left;
	padding: 5px;
}
#event th dt {
    margin-bottom: 15px;
    text-align: center;
}
#event th dd {
    font-weight: normal;
    background-color: #FFFFFF;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-radius: 10px;
}
#event th img {
    width: 50%;
}
.other {
    margin-bottom: 20px;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    margin-bottom: 35px;
    border-radius: 20px;
    background-color: #F0EBDB;
    text-align: left;
}



#ichiji {
	margin-bottom: 60px;
}
.iflex {
    display: flex;
    justify-content: flex-start;
    box-sizing: border-box;
    flex-wrap : wrap;
}
#ichiji article {
    width: 48%;
	margin-left: 1%;
	margin-right: 1%;
    margin-bottom: 20px;
    padding: 20px;
    background-color: #EAFFFC;
    background-image: -webkit-linear-gradient(0deg,rgba(239,251,255,1.00) 0%,rgba(214,251,245,1.00) 100%);
    background-image: -moz-linear-gradient(0deg,rgba(239,251,255,1.00) 0%,rgba(214,251,245,1.00) 100%);
    background-image: -o-linear-gradient(0deg,rgba(239,251,255,1.00) 0%,rgba(214,251,245,1.00) 100%);
    background-image: linear-gradient(90deg,rgba(239,251,255,1.00) 0%,rgba(214,251,245,1.00) 100%);
	}
#ichiji dl {
    padding: 30px;
    border-radius: 5px;
    border: 2px dashed #2BB5B3;
    border-radius: 10px;
}


#ichiji dt {
    text-align: left;
    margin-bottom: 15px;
    font-size: 1.2em;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    color: #009CAA;
    background-color: #FFFFFF;
}

#ichiji dd {
    border-bottom: 1px dashed #2BB5B3;
    text-align: left;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.bpdf {
    padding-top: 10px;
    padding-bottom: 10px;
}
.bpdf a {
    display: block;
    background-color: #7BD840;
    padding: 7px;
    width: 80%;
    color: #FFFFFF;
    border-radius: 6px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.bpdf a:hover {
    background-color: #EC6A8E;
}
.bphoto img {
	width: 100%;
    border-radius: 20px;
}
.bphoto figure {
    padding: 10px;
    border: 2px dashed #2BB5B3;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 25px;
}
.bphoto {

}



#blog {}
#blog table td {
	border-width: 0px;
}

#blogbox {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    flex-wrap : wrap;
}
#blogside {
    width: 26%;
    background-color: #FFF3DF;
    padding: 20px;
    margin-bottom: 20px;
    background-position: center center;
}
#blogside ul {
    counter-reset: list;
    list-style-type: none;
    line-height: 1.6;
    padding-top: 15px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 15px;
    text-align: left;
    background-color: #FFFFFF;
    margin-top: 15px;
    border-radius: 20px;
    margin-left: auto;
    margin-right: auto;
}
#blogside ul li{
    position: relative;
    padding: 0 0 0 20px;
    margin: 7px 0 7px 0px;
    font-size: 14px;
    line-height: 30px;
    border-bottom: 1px dashed #76ABF9;
}
#blogside ul li:before{
    counter-increment: list;
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background-color: #72AB44;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#blogside ul li:after{
  content: "";
  display: block;
  position: absolute;
  left: 6px;
  height: 0;
  width: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 5px solid #fff;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


#blog_o {
    text-align: center;
    width: 70%;
    margin-top: 0px;
    margin-bottom: 20px;
}

#blog .blogmain {
    text-align: center;
    margin-bottom: 55px;
    border-bottom: 2px dashed #84AC2A;
    padding-bottom: 20px;
    padding-top: 20px;
}

#blog table {
	width: 100%;
	border-spacing: 6px 6px;
	padding-bottom: 10px;
}
#blog table tr .blogtext {
    text-align: left;
    padding-left: 30px;
    width: auto;
    background-repeat: no-repeat;
    background-position: left top;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-top: 10px;
    background-color: #FFFFFF;
}

#blog table tr .blogtext img {
    width: 50%;
    border: solid 4px #FFF;
    box-shadow: 1px 1px 4px 0px #D5D3D1;
    margin-top: 10px;
}
#blog .blogphoto {
	width: 33%;
	padding-top: 10px;
	padding-bottom: 10px;
}


#blog .blogphoto img {
	width: 90%;
	border:solid 10px #FFF;
	box-shadow: 1px 1px 4px 0px #D5D3D1;
}
#blog table tr .blogcomment {
	
	font-size: 75%;
	text-align: center;
	padding: 5px;
	margin:5px;
	background-color:#FFF276;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}
#blog .blogdate {
    font-size: 12px;
    text-align: right;
    padding: 5px;
    width: auto;
    background-color: #E6F5FF;
}

#blog dl {}
#blog dt {
	text-align: center;
}
#blog dd {
    text-align: center;
    font-size: 12px;
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    margin-top: 5px;
    background-color: #FFFFFF;
    border-radius: 10px;
}


.blogpdf {
	text-align: center;
	padding: 10px;
}
.blogpdf a {
    width: 97%;
    margin-left: auto;
    margin-right: auto;
    padding: 6px;
    display: block;
    background-color: #76C3F4;
    color: #FFFFFF;
    text-decoration: none;
}
.blogpdf a:hover {
    background-color: #FFF6D2;
    color: #3AAECB;
}

.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    margin-bottom: 15px;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/*ページ送り*/
.pager  ul.pagination {
  text-align: center;
  margin: 0;
  padding: 0;
}

.pager .pagination li {
    display: inline;
    margin: 0 2px;
    padding: 0;
    display: inline-block;
    background-color: #402311;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    position: relative;
    font-size: 0.9em;
    list-style-type: none;
}

.pager .pagination li a{
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display:table;
  color: #fff;
  text-decoration: none;
}

.pager .pagination li a span{
  display:table-cell;
  vertical-align:middle;
}

.pager .pagination li a:hover,
.pager .pagination li a.active{
    color: #430001;
    background-color: #F5EAAA;
    border-radius: 50%;
}








@media screen and (max-width:768px){


h1 {

}

  #main {
    padding-top: 60px;

  }
.mainbox {
    width: auto;
    padding: 20px;
    margin-left: 10px;
    margin-right: 10px;
}

header {
    margin-right: auto;
    margin-left: auto;
    background-image: url(images/bg_body.png),url(none);
    background-position: center top,center bottom;
    background-repeat: repeat-x,repeat-x;
    background-size: 100% auto;
}

	

#map {
	margin-bottom: 60px;
	width: 100%;
	}

#outline {
    margin-bottom: 30px;
	width: 100%;
	}	
	
#tokushoku ul {
	width: 100%;
}
.tflex article {
    width: 98%;
}	
	
#day1 {
    width: 100%;
	margin-bottom: 20px;
}

#day2 {
    width: 100%;
}
	

#eflex article {
    margin-bottom: 10px;
	width: 49%;
}
	
#ichiji article {
    width: 98%;
	margin-left: 1%;
	margin-right: 1%;
    margin-bottom: 20px;
	}
	
	
#floorphoto ul {
    width: 100%;
    display: block;

}
#floorphoto li {
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
    margin-bottom: 10px;
}
#floorphoto li img {
    width: 100%;
    object-fit: cover;
    height: auto;
    border-radius: 8px;
}
#floorphoto li p {
    font-size: 0.9em;
    text-align: center;
}

#blog td{
	width: auto;
	display:block;
}

#blog table tr .blogphoto {
	width: auto;
	padding: 10px;
}
#blogside, #blog_o {
	width: 100%;
}	
	

	
	
#link ul {
	width: 80%;
	display: block;
}	
#link ul li {
	width: 100%;
}
#link ul li img {
	width: 100%;
}
	
	
}



@media screen and (max-width:480px){
body {
}


h1 {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
}

h2 img {
width: 70%;

}
h2 {
    font-size: 24px;
    background-size: 100% auto;
}
	
 #gNav ul > li img {
    width: 10px;

  }
	


#page_top{
  width: 70px;
  height: 70px;
  position: fixed;
  right: 10px;
  bottom: -70px;
}


.dayphoto ul li {
    margin-bottom: 10px;
	width: 100%;
}	
#eflex article {
    margin-bottom: 10px;
	width: 100%;
}		

#tokushoku ul li {
    width: 100%;
	margin-bottom: 10px;
}	
#blog table tr .blogtext {
    margin-top: 0px;
    margin-bottom: 0px;
}	
#blog table tr .blogphoto {
    width: auto;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
#blog table tr .blogtext img {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
	
	}
	


.htxt {
	font-size: 1.5rem;
}







#h_phone {
   animation: updown 2s infinite;
}
#h_phone a:hover img{
   animation: rotate 2s infinite;
	opacity: 1.0;
}


@keyframes updown {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-7px);
  }
}
@keyframes updown2 {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(7px);
  }
}


@keyframes rotate {
  0%, 100% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(10deg);
  }
}
@keyframes rotate2 {
  0%, 100% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(-10deg);
  }
}




/*260521*/

#daybox {
    background-color: #FFEAF2;

}
#day1 {
	width: 60%;	
}
#day2 {
    background-color: #FFEAF2;
	width: 40%;
}

@media screen and (max-width:480px){
	
#day1 {
    width: 100%;
	margin-bottom: 20px;
}

#day2 {
    width: 100%;
}
	
}




#bnr {
	margin-bottom: 60px;
}
#bnr figure {
	width: 49%;
}
#bnr figure img {
	width: 100%;
}
@media screen and (max-width:480px){
#bnr figure {
	width: 100%;
}
}



#faq {

}
#faq dl {
    padding: 30px;
    border-radius: 5px;
    border: 2px dashed #FFAD38;
    border-radius: 10px;
}


#faq dt {
    text-align: left;
    margin-bottom: 15px;
    font-size: 1.2em;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    color: #452800;
    background-color: #FFFFFF;
}

#faq dd {
    border-bottom: 1px dashed #FFAD38;
    text-align: left;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}
#faq article {
    margin-bottom: 20px;
    padding: 20px;
    background-color: #FFFCEA;
    background-image: -webkit-linear-gradient(0deg,rgba(255,250,239,1.00) 0%,rgba(255,236,205,1.00) 100%);
    background-image: -moz-linear-gradient(0deg,rgba(255,250,239,1.00) 0%,rgba(255,236,205,1.00) 100%);
    background-image: -o-linear-gradient(0deg,rgba(255,250,239,1.00) 0%,rgba(255,236,205,1.00) 100%);
    background-image: linear-gradient(90deg,rgba(255,250,239,1.00) 0%,rgba(255,236,205,1.00) 100%);
	}


/*260521*/
